#NLS_MESSAGEFORMAT_VAR
#NLS_ENCODING=UNICODE
fix.display.name=APAR PH07024 MULTIPLE VULNERABILITIES IN OPENSSL - RAD 95x
fix.description=APAR PH07024 MULTIPLE VULNERABILITIES IN OPENSSL - RAD 95x
vendor.name.value=HCL